{
  "created_at": "2026-04-30T21:27:10.397962+00:00",
  "config_paths": [
    "generator/configs/phase3/p3_1_vae.json",
    "generator/configs/phase3/p3_2_vae_perceptual.json",
    "generator/configs/phase3/p3_3_vae_patchgan.json"
  ],
  "instance_id": 35925802,
  "offer_id": 26468100,
  "ssh_host": "ssh7.vast.ai",
  "ssh_port": 15802,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}